#titre_chasse{
    margin-top: 3vh;
    margin-left: 5vw;
    margin-right: 5vw;
    background-color: rgba(255,255,255, 0.5);
    width: 90vw;
}

#h1_chasse{
    padding: 3vh;
    text-align: center;
    font-family: verdana;
}

#bloc_chasse{
    margin-top: 10vh;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.h2_chasse{
    font-family: verdana;
    padding: 5%;
    border-radius: 5px;
    background-color: rgba(255,255,255, 0.5);
}

.img_chasse{
    width: 10vw;
}

/* ========================================================\\RESPONSIVE//========================================= */

@media(max-width:900px){
    
    .chasse{
        width: 25vw;
    }
}